Humax Wireless Voice Gateway HGB10R-2 20160817_1855 devices Insufficiently Protected Credentials Vulnerability

Summary

Humax Wireless Voice Gateway HGB10R-2 20160817_1855 devices suffers from insufficiently protected credentials vulnerability

Credit:

The information has been provided by Vendor

The original article can be found at:https://github.com/V1n1v131r4/HGB10R-2


Details

An issue was discovered on Humax Wireless Voice Gateway HGB10R-2 20160817_1855 devices. Admin credentials are sent over cleartext HTTP.

 

Vulnerable Systems:

Humax Wireless Voice Gateway HGB10R-2 20160817_1855 devices

 

CVE Information:

CVE-2019-19890

 

Disclosure Timeline:
Published Date:12/18/2019

Categories: News